user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "18972801-8c1d-405d-83ec-5aecd3b4cf57"
wf_uuid: "18972801-8c1d-405d-83ec-5aecd3b4cf57"
dax: "/work/yifan.wang/ringdown/t2-4ogc/o3bringdown_output/o3bringdown.dax"
dax_label: "o3bringdown.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "o3bringdown.dax-0"
timestamp: "20211115T025317+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.WEW77hB25B"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.WEW77hB25B/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --output-sites local --sites condorpool_shared,local --staging-site condorpool_shared=condorpool_shared,local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.WEW77hB25B --submit --forward nogrid o3bringdown.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.6283072011453849303.properties"
condor_log: "o3bringdown.dax-0.log"
dag: "o3bringdown.dax-0.dag"
type: "dag"
notify: "o3bringdown.dax-0.notify"